Skip to main content
GET
/
account
/
{id}
Find by Cloud ID
curl --request GET \
  --url https://resource.cavok.dev/api/v1/account/{id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://resource.cavok.dev/api/v1/account/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://resource.cavok.dev/api/v1/account/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "data": {
    "orgId": "67320e335aa8b99012c888ff",
    "id": "771x2QdN-XQu-xXnN8wVx",
    "name": "Staging Workloads",
    "createdAt": 1733094757000,
    "provider": "AWS",
    "providerId": 996399990199,
    "confirmed": true,
    "type": "assumeRole",
    "logs": true
  },
  "message": null
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
string
required

Cloud ID

Response

successful operation

success
boolean
Example:

true

data
object
message
string | null